php-horde-util
Horde Utility Libraries

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/php-horde-util

general

source
php-horde-util (source, php)
version
2.5.8-3
maint
Horde Maintainers, Mathieu Parent (u)
std-ver
4.1.4
VCS
Git (browse)

versions ... ...pool

o-o-stable
save 2.5.1-5
oldstable
save 2.5.8-1
stable
save 2.5.8-3
testing
save 2.5.8-3
unstable
save 2.5.8-3
Ubuntu
2.5.8-1ubuntu1

binaries

todo

  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.4.0 instead of 4.1.4).

problems

news RSS

bugs

all bug history graph
1
RC
0
I&N
0
M&W
1
F&P
0